"Lync 此版本中不能使用 Skype 会议广播"错误 Skype 会议广播作为"事件团队"成员加入时

重要说明:本文是由 Microsoft 机器翻译软件进行的翻译并可能由 Microsoft 社区通过社区翻译机构(CTF)技术进行后期编辑,或可能是由人工进行的翻译。Microsoft 同时向您提供机器翻译、人工翻译及社区后期编辑的文章,以便对我们知识库中的所有文章以多种语言提供访问。翻译的文章可能存在词汇、句法和/或语法方面的错误。Microsoft 对由于内容的误译或客户对内容的使用所导致的任何不准确、错误或损失不承担责任。

点击这里察看该文章的英文版: 3122964
问题
当您尝试加入 Skype 会议广播事件工作组成员时,您在客户端收到下面的错误消息:
Lync 此版本不能使用 Skype 会议广播中。若要加入 Skype 会议广播,必须使用 Lync 单击以运行版本。请与系统管理员联系。
本地
如果您必须拥有制造者控件来启动、 停止和录制广播,必须卸载业务 2016年客户端 (MSI) 的 Skype 和安装受支持的客户端。
详细信息
参加 Skype 会议广播作为制造者不使用 Skype 业务 2016年客户端 (MSI) 的支持。

Skype 会议广播制造者控件是只能使用下列客户端:

  • Skype 业务 2015年客户机 (单击以运行)
  • Skype 业务 2015年客户机 (MSI)
  • Skype 业务 2015 Basic 客户端
  • Skype 业务 2016年客户机 (单击以运行)
  • Skype 业务 2016 Basic 客户端

重要:您可以加入 Skype 会议广播作为演示者通过 Skype 业务为 2016年 (MSI)。在这种情况下,可以将 PowerPoint 演示文稿上载并共享录音和录像。但是,若要启动、 停止和录制广播,有一种受支持的客户机的用户必须加入事件工作组会议。

Skype 会议广播有关的详细信息,请转到下面的 Microsoft 网站:

仍需要帮助?请转到 Office 365 社区 网站。

属性

文章 ID:3122964 - 上次审阅时间:12/10/2015 13:32:00 - 修订版本: 2.0

Skype for Business Online

  • o365 o365e o365p o365a o365m o365022013 kbmt KB3122964 KbMtzh
反馈